builddir = /build
pkgbuild_sha256sum = 9591b5c8b55c88b02b4d5d2540da3ca690f13615a6da756dd7f7d9b47b109bd8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
